<?php

##############################################################################
# all_winners.php3                                                           #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);

$page_courante = "Les gagnants";

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}

include("header.inc");
?>
<table id=register_main>
<tr>
	<td valign=top id="register_maingauche">
		<!-- AUTO PROMO KESTUCHAT -->
		<?
		$sess = open_page($sessid, 1);	
		if ($sess->memberid != -1)
		{
		?>
			<a href="<?echo $sess->popup2($CHAT_PAGE,'', '', 630, 580)?>">
		<?
		}
		else
		{
		?>
			<a href="javascript:alert('Vous devez être connecté à votre compte kestufoot pour utiliser le chat');">
		<?
		}
		?>	
		<img border=0 src="<?php echo $IMAGES_DIR ?>kestuchat.jpg" alt="KestuChat">
		</a>
		<!-- END AUTO PROMO KESTUCHAT -->
		
		<!-- AUTO PROMO SPONSOR -->
		<br>
		<?php
		if ($ORIGIN == $ORIGINE_KTF)
		{	
			echo "<br>";
			include($ARCHIVES_DIR."pub_prono.html");
			echo "<br>";
			include($ARCHIVES_DIR."pub_prono.html");
			
		}
		?>
		<!-- END AUTO PROMO SPONSOR -->
	</td>
	<td id="register_maindroit" >
	
		<h1>Les gagnants</h1>
		<div class="smallBoldDark">

		</div>
		<br>
		
<?php

include($ARCHIVES_DIR."all_winners.inc");
include("footer.inc");
close_page($sess);
?>
